<TABLE CLASS="listboxBorder" BORDER=0 CELLPADDING=1 CELLSPACING=0 width="1%">
	<TR>
		<td width="100%">
		<table BORDER=0 CELLPADDING=2 CELLSPACING=1 WIDTH=100%>
			<tr class="listboxLine">
				<td align=LEFT><b>
Les compétences professionnelles et technicité</b><br>
maîtrise technique ou expertise scientifique du domaine d’activité, connaissance de l’environnement professionnel 
et capacité à s’y situer, qualité d’expression écrite, qualité d’expression orale, etc.<br>
				<webobject name=TextCompetencesPro></webobject>
				</td>
				<td valign="bottom">
					<webobject name=Conditional11>
						<webobject name = "CondNotIsDisabled">
							<webobject name = "LnkModifierChampLibre1">
								<webobject name="ImgModifier"/>
							</webobject>
						</webobject>
					</webobject>
					<webobject name=Conditional12>
						<webobject name="ImgBtnEnregistrerChampLibre1"/><br>
						<webobject name="ImgBtnAnnulerEnregistrerChampLibre1"/>
					</webobject>
				</td>
				</tr>
				<tr class="listboxLine">
				<td align=LEFT><br><b>La contribution à l'activité du service</b><br>
					capacité à partager l’information, à transférer les connaissances et à rendre compte, capacité à s’investir dans des projets,<br> 
					sens du service public et conscience professionnelle, capacité à respecter l’organisation collective du travail, etc.
				<webobject name=TextContributionActiviteService></webobject>
				</td>
				<td valign="bottom">
					<webobject name=Conditional21>
						<webobject name = "CondNotIsDisabled">
							<webobject name = "LnkModifierChampLibre2">
								<webobject name="ImgModifier"/>
							</webobject>
						</webobject>
					</webobject>
					<webobject name=Conditional22>
						<webobject name="ImgBtnEnregistrerChampLibre2"/><br>
						<webobject name="ImgBtnAnnulerEnregistrerChampLibre2"/>
					</webobject>
				</td>
			</tr> 
				<tr class="listboxLine">		
				<td align=LEFT><br><b>Les capacités professionnelles et relationnelles</b><br>
autonomie, discernement et sens des initiatives dans l’exercice de ses attributions, capacité d’adaptation, capacité à travailler en équipe, etc.
				<webobject name=TextCapacitesPro></webobject>
				</td>
				<td valign="bottom">
					<webobject name=Conditional31>
						<webobject name = "CondNotIsDisabled">
							<webobject name = "LnkModifierChampLibre3">
								<webobject name="ImgModifier"/>
							</webobject>
						</webobject>
					</webobject>
					<webobject name=Conditional32>
						<webobject name="ImgBtnEnregistrerChampLibre3"/><br>
						<webobject name="ImgBtnAnnulerEnregistrerChampLibre3"/>
					</webobject>
				</td>
			</tr>
				<webobject name=ConditionalEncadrement>
				<tr class="listboxLine">
				<td align=LEFT><br><b>aptitude à l'encadrement et/ou à la conduite de projets</b><br>
				capacité d’organisation et de pilotage, aptitude à la conduite de projets, capacité à déléguer, aptitude au dialogue, à la communication et à la négociation, etc. 
				<webobject name=TextAptitudesEncadrement></webobject>
				</td>
				<td valign="bottom">
					<webobject name=Conditional41>
						<webobject name = "CondNotIsDisabled">
							<webobject name = "LnkModifierChampLibre4">
								<webobject name="ImgModifier"/>
							</webobject>
						</webobject>
					</webobject>
					<webobject name=Conditional42>
						<webobject name="ImgBtnEnregistrerChampLibre4"/><br>
						<webobject name="ImgBtnAnnulerEnregistrerChampLibre4"/>
					</webobject>
				</td>
			</tr>
			</webobject>
				<tr class="listboxLine">
				<td align=LEFT><br><b>Acquis de l’expérience professionnelle</b><br>
				vous indiquerez également dans cette rubrique si l’agent occupe des fonctions de formateur, de membre de jury, d’assistant de prévention, mandat électif, etc.
				<webobject name=TextAcquisExperience></webobject>
				</td>
				<td valign="bottom">
					<webobject name=Conditional51>
						<webobject name = "CondNotIsDisabled">
							<webobject name = "LnkModifierChampLibre5">
								<webobject name="ImgModifier"/>
							</webobject>
						</webobject>
					</webobject>
					<webobject name=Conditional52>
						<webobject name="ImgBtnEnregistrerChampLibre5"/><br>
						<webobject name="ImgBtnAnnulerEnregistrerChampLibre5"/>
					</webobject>
				</td>
			</tr>
		</table>
	</td>
	</tr>
</table>